Subject: Reports?
From: Deeksha Dadu <[email-masked]>
To: Amresh Patel <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Thu, 1 Sep 2016 09:28:58 +0000

Amresh,

Why am I not receiving the abandoned calls report and call audit reports on everyday basis without having to remind you? You can rest assured that if these are missed even one more day, i will be taking a strict action against you. When I delegate a task, I either need it done without having to chase people or need an explanation every time why it was not done. Lame excuses are never accepted. 

@ Ashish: please see to this. 

Deeksha 

Sent from my iPhone